body {font-family: helvetica, arial, sans-serif;margin: 0;color: #333;-webkit-text-size-adjust: none;}
body, .galleryView, .largeRatingPad {background:#FFF;}
/*body[orient=portrait] { min-height: 530px; }
body[orient=landscape] { min-height: 370px; }
*/
/*
body[orient=portrait] {min-height: 481px; }
body[orient=landscape] {min-height: 321px; }
*/
#wrapper,.wrapper{min-width:320px;margin:0 auto;text-align:center;}
.homeContainer {padding-top: 1px;}
a:hover {text-decoration:none;}
img {border:none;}
h1#top,h1.top{display:none;-moz-background-clip:border;-moz-background-inline-policy:continuous;-moz-background-origin:padding;background:#FFF none repeat scroll 0 0;color:#FFFFFF;font-size:15px;font-weight:700;text-align:center;text-transform:uppercase;height:20px;line-height:20px;}
a:active {outline:none;}
a:focus {-moz-outline-style:none;}
#page_link_pre{display:none;}

/*** COMMON ***/
.navButton,.silverButton,.pinkButton,.moreButton {display:inline-block;margin: 0;text-decoration: none;	white-space: nowrap;margin: 0;padding: 0;text-align: center;}
.navButton {text-decoration: none;font-size: 13px;font-weight: bold;text-shadow: 0 -1px 0 #424E5D;}
.navButton sup {vertical-align: middle;display: inline-block;margin-top: -10px;margin-right: 2px;font-size: 12px;}
.moreButton {background: 0f0f0f;display: block;color: #999;font-size: 18px;height: 44px;}
.moreButton .line1 {margin-top: 7px;display: block;}
.moreButton .line2 {margin-top: 3px;display: block;}
.moreButton img {vertical-align: -2px;}
.moreButton .logo img {display: inline-block;border: 1px solid black;}
.pinkButton {color: #fff;white-space: nowrap;font-size: 13px;font-weight: bold;height: 26px;line-height: 26px;border-width: 0 12px 0 12px;-webkit-border-image: url(//www.wearehairy.com/images/m/butn-pink.png) 0 12 0 12;}
.silverButton {color: #000;font-size: 14px;height: 31px;line-height: 31px;border-width: 0 12px 0 12px;-webkit-border-image: url(//www.wearehairy.com/images/m/butn-silver.png) 0 12 0 12;}
.subHeading{background:#f0f8fc;line-height:1.5em;font-size:1.5em;padding:.4em 1em;margin:.2em auto;}
.subHeading a{color:blue;text-decoration:underline;cursor:pointer}
.subHeading2{height:2em;background:#EFEFEF;line-height:2em;font-size:1em;padding:0 1em;overflow:hidden;}
.listView li.subHeading {height:32px;background:#f0f8fc;}
.subHeading .heading, .listView li.subHeading .heading {background: url(//www.wearehairy.com/images/m/model-page-sep.png) no-repeat;padding-right: 26px;background-position: center right;}
.subHeading .heading, .listView li.subHeading .heading {color: #ffffff;font-size: 14px;display: inline-block;padding-left: 10px;padding-top: 11px;height: 21px;text-shadow: #000000 0 0 0px;}
.subHeading .heading a{color:#337DF1;text-decoration:underline;}
.subHeading .sep {padding: 0 12px;}

/*** SEARCH BOX ***/
#searchBox{z-index:999;height:70px;position:absolute;top:38px;background:#74A4CF;width:100%;}
#searchBox a.stdButton{height:25px;line-height:25px;font-size:15px;margin-top:8px;-webkit-border-image:url(///www.wearehairy.com/images/m/butn-bg-main-nav.png) 0 5px 0 5px;border-width:0 5px;padding:0 5px;}
#searchBox .searchInput{font-size:16px;height:28px;width:40%;display:block;margin:15px auto 0;}
#searchBox .searchCancelButton{color:#FFF;position:absolute;left:10px;top:15px;}
#searchBox .searchGoButton{color:#FFF;position:absolute;right:10px;top:15px;}
.noSearchResults{height:80px;color:#555;font-size:15px;font-weight:700;background:#FFF url(///www.wearehairy.com/images/m/list-view-bg.png) repeat-x bottom;margin:0;padding:0;}
.noSearchResults p{text-align:center;margin:0;padding:30px 0 0;}

/*top navigation*/
#topnav,#memtopnav{width:100%;height:38px;background:url(//www.wearehairy.com/images/m/navigation.png) left top repeat-x;text-align:center;}
#topnav ul,#memtopnav ul{width:280px;height:38px;margin:0 auto;position:relative;}
#topnav li{position:absolute;text-indent:-3000em;overflow:hidden;background:url(//www.wearehairy.com/images/m/innerNav.gif) no-repeat;}
#memtopnav li{position:absolute;text-indent:-3000em;overflow:hidden;background:url(//www.wearehairy.com/images/m/mem_innerNav.gif) no-repeat;}
#topnav li a,#memtopnav li a {display:block;height:38px;color:#fff;}
#topnav li.one,#memtopnav li.one{left:0;width:82px;background-position:0 0;}
#topnav li.two,#memtopnav li.two{left:82px;width:79px;background-position:-82px 0;}
#topnav li.three,#memtopnav li.three{left:161px;width:79px;background-position:-161px 0;}
#topnav li.four,#memtopnav li.four{left:240px;width:80px;background-position:-240px 0;}
#topnav li.onetnselected,#memtopnav li.onetnselected{left:0;width:82px;background-position:0 -38px;}
#topnav li.twotnselected,#memtopnav li.twotnselected{left:82px;width:79px;background-position:-82px -38px;}
#topnav li.threetnselected,#memtopnav li.threetnselected{left:161px;width:79px;background-position:-161px -38px;}
#topnav li.fourtnselected,#memtopnav li.fourtnselected{left:240px;width:80px;background-position:-240px -38px;}

/*** MAIN NAV BAR ***/
#mainNavBar {overflow: hidden;height: 41px;line-height: 41px;	text-align: center;position: relative;/*background:#35b0e3 url(//www.wearehairy.com/images/m/mainNavBar_bg.jpg) repeat-x;*/ }
#mainNavBar .pageTitle {width: 110px;font-size: 12px;font-weight: bold;text-shadow: 0 -1px 2px #CCC;vertical-align: -2px;margin:0 auto;padding:0;overflow:hidden;}
#mainNavBar a {position: relative;z-index: 20;height: 33px;line-height: 33px;padding: 0 10px;border-width: 0 5px 0 5px;-webkit-border-image: url(//www.wearehairy.com/images/m/std-button-blue.png) 0 5 0 5;}
#mainNavBar a.selected {-webkit-border-image: url(//www.wearehairy.com/images/m/butn-bg-main-nav.png) 0 5 0 5;}
#mainNavBar a.backButton {border-width: 0 5px 0 15px;padding: 0 10px;-webkit-border-image: url(//www.wearehairy.com/images/m/std-button-blue-back.png) 0 5 0 15;}
#mainNavBar a.stdButton, #searchBox a.stdButton {margin-top: 8px;padding: 0 5px;-webkit-border-image: url(//www.wearehairy.com/images/m/butn-bg-main-nav.png) 0 5 0 5;}
#mainNavBar .alignLeft {float: left; margin-top: 3px; margin-left: 8px;}
#mainNavBar .alignRight {float: right; margin-top: 3px; margin-right: 8px;}
#mainNavBar #cat_name{width:85px;margin-top:10px;}
#mainNavBar .navButton {color:#fff;}
#subNavBar {background:#333 url(//www.wearehairy.com/images/m/wl-sub-nav-bar-overlay.png) repeat-x;}
#subNavBar .navButton, #subNavBar .setSpeed {color:#fff;}
#subNavBar a.selected {color:#C41C4B;}
.homeContainer, .homeContainer .listViewInfo {background:#FFF;}
.homeContainer .navSections span {color:#fff; background:#3c3c3c url(//www.wearehairy.com/images/m/wl-home-nav-btn-overlay.png) repeat-x;}
.homeContainer .navSections span.selected {color:#fff; background:#2b78e4 url(//www.wearehairy.com/images/m/wl-home-nav-btn-overlay.png) repeat-x;}
#masthead,.masthead {height: 45px;text-align: center;/*border-bottom: 1px solid #313335;*/}
#masthead img, .masthead img {vertical-align:center;}
.bareLayout {margin: 10px 20px 40px 20px;}
.bareLayout p.heading {text-align: center; margin-bottom: 10px;}

ul.menu {display:block;list-style-type:none;padding:.5em .1em;background:url(//cdn.wearehairy.com/images/m/navigation2.png) repeat-x center left #0669A8;background-image:linear-gradient(#2B8ECF 0,#1F7DB9 49%,#1A78B5 50%,#135482 100%);overflow:auto;margin:0 auto;text-align:center;}
ul.menu li {display:inline-block;color:white;font:normal 1.1em sans-serif;padding: .4em .6em; border:thin solid darkblue;border-width: thin 0 thin thin;text-shadow: .05em .05em .3em black;}
ul.menu li:first-child {border-radius: .5em 0 0 .5em;}
ul.menu li:last-child {border-right-width:thin;border-radius: 0 .5em .5em 0;}
ul.menu li.current {background-color:#074D7B; background: linear-gradient(#206B9B, #074D7B);}
ul.menu li a {color:#EEE; text-decoration:none;}
ul.menu li.highlight a {color:yellow;}

/*** SUB MENU BAR ***/
#subNavBar{height:43px;line-height:43px;text-align:center;}
#subNavBar a{width:88px;height:34px;line-height:34px;-webkit-border-image:url(//www.wearehairy.com/images/m/button-blank.gif) 0 5px 0 5px;border-width:0 5px;padding:0 4px;}
#subNavBar a.selected{-webkit-border-image:url(//www.wearehairy.com/images/m/button-blank.gif) 0 5px 0 5px;}
#subNavBar a.setSpeed{width:75px;-webkit-border-image:url(//www.wearehairy.com/images/m/button-blank.gif) 0 5px 0 5px;}


h3.bluehdr{background:url(//www.wearehairy.com/images/m/bluehdr.jpg) center no-repeat;font-weight:400;text-transform:uppercase;text-align:center;padding:5px 0;margin:0;text-shadow:0 -1px 0 rgba(0, 0, 0, 0.5);}
h3.bluehdr span{color:#D92457;}
.galslnk{font-size:0.8em;display:block;line-height:15px;font-weight:400;text-decoration:none;color:#02618C;text-transform:uppercase;text-align:center;padding:3px 0;text-shadow:0 -1px 0 #06B4FF;}
.galslnk img{vertical-align:middle;margin-top:-2px;}

h3.blackhdr{text-align:left;overflow:hidden;padding:0.1em 0.4em;margin-bottom:0;font-size:1em;position:relative;background:#FFF url(//www.wearehairy.com/images/m/list-view-bg.png) top repeat-x;font-weight:700;border-top:1px solid #c4e3f0;}


/* log in page*/
.login{width:320px;margin:5px auto 10px auto;text-align:center;}
.login .title{width:55px;text-align:right;margin-right:5px;}
.login .log{width:210px;margin:5px 0;}
.login .loginsub{text-align:right;}
.login .box{text-align:left;}

/*join page*/
.joinbox{max-width:330px;width:100%;margin:0 auto;text-align:center;}
.joinbox img{border:0;margin:0;}
.joinbox tr{margin:0;padding:0;}
.joinlinks {font-size:1em;text-align:center;margin:0.4em auto 0.8em auto;}
.joinsml,.errorsml{font-size:1em;text-align:center;width:320px;margin:.5em auto;}
.joinsml2,.errorsml2{font-size:0.8em;text-align:left;width:95%;margin:.5em auto;}
.joinlinks a,.errorlinks a{display:inline-block;color:#1A92DF;text-decoration:underline;margin:0 1em;padding:0.5em 0;white-space:nowrap;}
.joinlinks a:hover,.errorlinks a:hover{color:#FFA51E;text-decoration:none;}
.break{height:1px;border-bottom:1px solid #efefef;clear:both;}
.joinlinks.left{float:left;width:49%}
.joinlinks.right{float:right;width:49%}

/*error/notfication pages */
.error{margin:0 auto;text-align:left;padding:10px;}
.errortxt{text-align:left;margin:5px auto;font-size:14px;}
.errortitle{text-align:left;margin:5px auto;font-size:14px;font-weight:700;}
.errorlink a{color:#1A92DF;text-decoration:underline;}
.errorlink a:hover{color:#FFA51E;text-decoration:none;}

/*help pages*/
.help{margin:0 auto;text-align:left;padding:10px;}
.helptxt{text-align:left;margin:5px auto;font-size:14px;}
.helptitle{text-align:left;margin:5px auto;font-size:14px;font-weight:700;}
.helplink{padding-left:30px;}
.helplink a{color:#1A92DF;text-decoration:underline;}
.helplink a:hover{color:#FFA51E;text-decoration:none;}
.help .topic{font-size:14px;padding:0 10px;}
.help .topic h3{font-size:14px;}
.help .topic .back{float:right;font-size:12px;}
.help .topic .back2{font-weight:700;font-size:12px;}

/*** LIST VIEW ***/
.listView{list-style:none;margin:0;text-align:left;overflow:auto;padding: 0 0 0.5em}
.listView li{position:relative;float:left;overflow:hidden;margin: 0.5em 0 0 0.5em;border:thin solid lightgrey;border-top:thin solid #c4e3f0;height:105px;min-width:320px;width:98%;background:#FFF url(//www.wearehairy.com/images/m/list-view-bg.png) repeat-x top;}
.listView li.moreContainer{height:auto;background:#FFF;}
.listView .pic{position:relative;float:left;margin-right:0.3em;width:140px;height:105px;background:#FFF url(//www.wearehairy.com/images/m/loading-trans.gif) no-repeat center;border-right:thin solid #FFF;}
.listView .pic img{width:140px;height:105px;}
.listView .play{z-index:100;border:none;left:45px;top:25px;width:50px;height:50px;position:absolute;}
.listView .play img{width:50px;height:50px}
.listView .vidOverlay{position:absolute;}
.listView .info{height:95%;padding-top:0.3em}
.listView .info a{text-decoration:underline;}
.listView .modelHeading .info{padding-left:12px;}
.listView .goButton,.listView .favAddButton,.listView .favRemButton{position:absolute;right:0;top:44px;width:32px;height:32px;background:url(//www.wearehairy.com/images/m/buttons-lrg.png) no-repeat;background-position:-64px;overflow:hidden;text-indent:-999px;}
.listView .favAddButton{top:35%;right:1em;background-position:-64px;}
.listView .favRemButton{top:2px;background-position:-32px;}
.listView .views,.listView .numVideos,.listView .numPhotos,.listView .model,.listView .videoTime, .listView .date,.listView .age, .listView .location{ font-size: 0.9em; color: #2e2e2e; display:block;position:relative;float:right;bottom:1.5em;right:1em;}
.listView .heading{font-size:1em;color:#1A92DF;margin-right:40px;display:block;}
body[orient=portrait] .listView .heading{width:150px;height:32px;overflow:hidden;}
body[orient=landscape] .listView .heading{font-size:14px;}

.rating {background: url(//www.wearehairy.com/images/m/stars.png);width:65px;height:13px;display:inline-block}
.rtng0 {background-position:-65px 0}
.rtng1 {background-position:-52px -13px}
.rtng2 {background-position:-52px 0px;}
.rtng3 {background-position:-39px -13px;}
.rtng4 {background-position:-39px 0px;}
.rtng5 {background-position:-26px -13px;}
.rtng6 {background-position:-26px 0px;}
.rtng7 {background-position:-13px -13px;}
.rtng8 {background-position:-13px 0px;}
.rtng9 {background-position:0px -13px;}
.rtng10 {background-position:0px 0px;}

.listView .heading.trailer { font-weight: bold; }
.listView .modelHeading .heading { font-weight: bold; }
.listView .sep { font-size: 13px; color: #c2c5c7; padding-left: 4px; padding-right: 4px; }
.listView .modelHeading .sep { padding: 0 8px; }
.listView .model { font-size:12px;color: #555; }
.listView a { color: #999; font-size: 14px; text-decoration: none; }

.listView2{list-style:none;margin:0;padding:0;text-align:left;}
.listView2 li{position:relative;background:#FFF url(//www.wearehairy.com/images/m/list-view-bg.png) repeat-x top;}
.listView2 .pic{display:block;position:relative;float:left;margin:6px;width:175px;height:135px;padding:1px;border:1px solid #666;}
.listView2 .pic img{width:175px;height:135px;}
.listView2 .info{padding-top:10px;}
.listView2 .info strong{color:#AAA;font-weight:400;}
.listView2 .info a{text-decoration:underline;}
.listView2 .info a.watchmovie{margin:5px 0 0 0;font-size:12px;color:#FFF;background:#2b99ce url(//www.wearehairy.com/images/m/btnbg.png) repeat-x;padding:3px 8px;-moz-border-radius:4px;-webkit-border-radius:4px;}
.listView2 .views{font-size: 12px}
.listView2 .heading{font-size:13px;color:#1A92DF;display:block;text-decoration:underline;font-weight:700;height:33px;overflow:hidden;}
body[orient=landscape] .listView2 .heading{font-size:14px;}


/* .listView info */.listViewInfo{color:#000;padding:8px 10px;}
.listViewInfo ul{-webkit-border-radius:10px;border:1px solid #aaa;background:#FFF;list-style:none;margin:0;padding:10px 0 0;}
.listViewInfo li:first-child{border-top:none;padding-top:0;}
.listViewInfo li{border-top:1px solid #bababa;font-size:12px;height:auto;padding:12px;}
.listViewInfo h1{font-size:14px;margin:0 0 5px;padding:0;}
.listViewInfo a{color:#0076d5;text-decoration:none;}
.listViewInfo p{font-size:12px;margin:0 0 6px;padding:0;}
.listViewInfo li ul{border:none;background:none;list-style:disc;margin-left:26px;font-size:12px;}
.listViewInfo li li{border:none;margin-bottom:8px;padding:0;}

/*** GALLERY VIEW ***/
.galleryView{overflow:hidden;padding-top:6px;margin:0 auto;text-align:center;}
body[orient=landscape] .galleryView{padding-left:1px;padding-top:6px;}
body[orient=portrait] .galleryView{padding-left:1px;padding-top:4px;}
.galleryView a{margin:0;padding:0;}
.galleryView a img{/*width:75px;*/height:100px;}

/*** models VIEW ***/
.picthumb{text-align:center;margin:0 auto;}
body[orient=landscape] .picthumb{padding-left:1px;padding-top:6px;text-align:center;}
body[orient=portrait] .picthumb{padding-left:1px;padding-top:4px;text-align:center;}
.picthumb a{margin:0 1px;padding:0;}
.picthumb a img{width:75px;height:100px;}
.movthumb{text-align:center;margin:0 auto;}
.movthumb .mt{width:234px;height:176px;text-align:center;margin:0 auto;display:inline;position:relative;float:left;}
.movthumb .mt .thumb{width:234px;height:176px;border:0;}
.movthumb .mt .play{z-index:100;border:none;left:92px;top:63px;width:50px;height:50px;position:absolute;}
.movthumb .mt .sash{z-index:999;position:absolute;right:1px;top:113px;border:none;margin:0;padding:0;width:85px;height:85px;}
.movthumb .mt .sash.lefttop{left:1px;top:1px;}


/* model directory */
.mdir {overflow:auto}
.mdir ul{padding:0;margin:1em auto;}
.mdir li{float:left;list-style:none;margin:0 3px 5px 3px;font-size:1em;}
.mdir img{border:0;}
.clear{clear:both;}
.mdir a{text-decoration:none;width:112px;display:inline-block;overflow:hidden;white-space:nowrap;}

/* FHG */
.fhg {max-width:100%;text-align:center}
.fhg ul{padding:1em;margin:0 auto}
.fhg li{float:left;list-style:none;margin:0 3px 5px 3px;}
.fhg img{border:0;}
.fhglink{clear:both;font-size:1.1em;}
.fhgmov{clear:both;margin:7px auto;}
.fhg a,.fhgmov a{color:#1A92DF;text-decoration:underline;}
.fhg a:hover,.fhgmov a:hover{color:#FFA51E;text-decoration:none;}


/*** VIDEO VIEW ***/
.videoView{overflow:hidden;padding-left:1px;padding-top:6px;margin:0 auto;/*width:480px;*/}
body[orient=landscape] .videoView{padding-left:2px;padding-top:6px;}
body[orient=portrait] .videoView{padding-left:1px;padding-top:4px;/*width:320px;*/}
.videoView a{float:left;margin:0 8px;padding:0;}
.videoView a img{width:140px;height:105px;}
.playbtn{position:absolute;left:244px;top:169px;}
body[orient=landscape] .playbtn{left:184px;top:124px;}
body[orient=portrait] .playbtn{left:124px;top:84px;width:72px;height:72px;}

/*** SUPPORT ***/
.listViewInfo li.support,.homeContainer .listViewInfo li{overflow:hidden;color:#000;font-size:16px;font-weight:700;text-decoration:none;}
.listViewInfo li.support sub,.homeContainer .listViewInfo sub{font-family:arial;font-size:15px;color:#919191;float:right;display:block;width:17px;height:17px;background:url(//www.wearehairy.com/images/m/buttons.png) no-repeat;overflow:hidden;text-indent:-999px;}
.support .controls{text-align:center;}
.support .silverButton{width:54px;margin:0 3px;}
.support .selected.silverButton span{padding-left:16px;background:url(//www.wearehairy.com/images/m/check.png) no-repeat left center;}
li.error h1{color:#bc1d1d;}
li.support h1{font-size:16px;}
.support p{font-size:10px;}

/* IMAGE VIEW */
#imageViewer{background:#FFF;overflow:hidden;position:relative;min-height:80px;}
#imageViewer img{display:block;margin:0 auto;max-width:100vw;}
#imageViewer .prev,#imageViewer .next{display:block;position:absolute;width:32px;height:72px;line-height:27px;margin-top:-36px;top:220px;}
body[orient=portrait] #imageViewer .prev,body[orient=portrait] #imageViewer .next{top:220px;}
body[orient=landscape] #imageViewer .prev,body[orient=landscape] #imageViewer .next{top:140px;}
#imageViewer .prev img,#imageViewer .next img{overflow:hidden;display:inline-block;width:16px;height:72px;background:url(//www.wearehairy.com/images/m/image-viewer-arrow.png) no-repeat;vertical-align:middle;margin-left:8px;}
#imageViewer .save{position:absolute;bottom:0;left:50%;display:block;width:100px;margin-left:-50px;height:30px;text-align:center;line-height:30px;text-decoration:none;color:#fff;font-size:13px;text-shadow:1px 1px 2px #000;}
#imageViewer .next img{background-position:-16px 0;}
#imageViewer .prev{left:6px;}
#imageViewer .next{right:6px;}
#imageViewer .loading{position:absolute;display:block;width:220px;height:19px;margin-top:-18px;margin-left:-110px;left:50%;top:50%;}
.largeRating{background:#f0f8fc;height:32px;overflow:hidden;padding-left:10px;text-align:center}
.largeRating .stars{float:left;height:28px;padding-top:4px;}
.largeRating .stars img{display:inline-block;margin-right:6px;width:23px;height:22px;}
.largeRating .stars a{display:inline-block;width:23px;height:22px;text-decoration:none;color:#fff;margin-right:5px;}
.largeRating .stars .fullStar{background:url(//www.wearehairy.com/images/m/big-star-full.png) no-repeat;}
.largeRating .stars .emptyStar{background:url(//www.wearehairy.com/images/m/big-star-empty.png) no-repeat;}
.largeRating .txtLabel{height:32px;line-height:32px;font-size:12px;text-shadow:#000 0 0 0;white-space:nowrap;overflow:hidden;}
.largeRating .txtLabel a{color:#555;font-weight:700;padding: 0 15px;}
.largeRatingPad{height:25px;}

/*** HOME ***/
.homeContainer .listViewInfo{padding-left:20px;padding-right:20px;}
.homeContainer .listViewInfo .btNav{padding:0;}
.homeContainer .btNav li{height:50px;line-height:50px;padding-top:0;padding-bottom:0;}
.btnBlack,.btnGreen{margin-top:8px;float:right;display:inline-block;white-space:nowrap;text-decoration:none;color:#fff;font-size:13px;font-weight:700;text-shadow:0 -1px 0 #424E5D;height:34px;line-height:34px;text-align:center;}
.btnBlack{-webkit-border-image:url(//www.wearehairy.com/images/m/std-button-black.png) 0 12px 0 12px;border-width:0 12px;}
.btnGreen{-webkit-border-image:url(//www.wearehairy.com/images/m/std-button-green-fwd.png) 0 26px 0 12px;border-width:0 26px 0 12px;}
.homeContainer .btnBlack{width:52px;}
.homeContainer .btnGreen{width:38px;}
.homeContainer .homeMainNav{width:280px;height:166px;position:relative;margin:8px auto;}
.homeContainer .homeMainNav .sep1,.homeContainer .homeMainNav .sep2{position:absolute;top:0;height:165px;width:2px;background:url(//www.wearehairy.com/images/m/home-main-nav-sep.png) repeat-y;}
.homeContainer .homeMainNav .sep1{z-index:2;left:93px;}
.homeContainer .homeMainNav .sep2{z-index:3;left:185px;}
.homeContainer .navFrame{z-index:1;position:absolute;top:0;left:0;height:137px;width:252px;-webkit-border-image:url(//www.wearehairy.com/images/m/main-home-nav-frame.png) 14px 14px 14px 14px;border-width:14px;}
.homeContainer .navSections{margin-left:2px;padding-top:2px;overflow:hidden;-webkit-border-radius:6px;}
.homeContainer .navSections div{position:relative;float:left;width:92px;overflow:hidden;}
.navSections div .th{border:1px solid #828283;display:block;}
.homeContainer .navSections a{z-index:4;position:absolute;border:none;text-decoration:none;}
.homeContainer .navSections img{width:92px;height:128px;}
.homeContainer .navSections a img{height:160px;}
.homeContainer .navSections span{padding-top:1px;display:block;height:31px;line-height:12px;text-shadow:0 -1px 0 #424E5D;text-align:center;font-weight:700;font-size:13px;}

/* pagination */
/*.pagination{text-align:center;margin:0 auto 20px;width:94.5%}*/
.pagination{text-align:center;margin:0 auto 20px;display:flex;justify-content:center}
.pagination a{color:#2e2e2e;text-decoration:none;font-family:impact, charcoal, sans-serif;font-size:20px;line-height:46px;display:block;float:left;width:13.5%;background:url(//www.wearehairy.com/images/m/paginationbg.jpg) top repeat-x;border-bottom:1px solid #E6F5FC;border-right:1px solid #E6F5FC;border-left:1px solid #bfdae6;}
.pagination a.selected{color:#1A92DF;}
.pagination a:hover{color:#FFA51E;}
.pagination a.more{color:#1A92DF;}

/*Gate Way*/
.gate{margin:7px auto 15px auto;width:280px;text-align:left;padding:0;}
.gate .gi{width:280px;margin-bottom:7px;padding:3px;}
.gate .gisml{width:50px;margin-right:10px;margin-bottom:7px;padding:3px;}
.gate .gisml2{width:50px;margin:0 10px 7px 10px;padding:3px;}
.gate .gisml3{width:100px;margin-bottom:7px;padding:3px;}
.gate .btn{width:150px;height:27px;line-height:27px;font-size:14px;float:right;}
.gate .charge{font-size:11px;}
.gate_error{font-size:11px;color:red;}

/* footer */
.footer{text-align:center;margin:3em auto 2em;}
.footer img{border:0;}
.footer .button{width:320px;height:44px;margin-bottom:0px;}

.opaque {zoom: 1; filter: alpha(opacity=50); opacity: 0.5;}
.green {color: green;}

.wahbtn1 {display:inline-block;z-index:10;position:relative;color: white;font: normal 1.5em Verdana,Helvetica,sans-serif;text-decoration:none;border: thin solid #FFF;padding: 0.4em 1em;text-align: center;-webkit-border-radius: 0.5em;-moz-border-radius: 0.5em;border-radius: 0.5em;-webkit-box-shadow: #666 0px 2px 0.3em;-moz-box-shadow: #666 0px 2px 0.3em;box-shadow: #666 0px 2px 0.3em;text-shadow: #777 0px 1px 0.2em;filter: Shadow(Color=#999999, Direction=20, Strength=1);background: #ffbb8e;background: -webkit-gradient(linear, 0 0, 0 bottom, from(#ffbb8e), to(#e57d04));background: -webkit-linear-gradient(#ffbb8e, #e57d04);background: -moz-linear-gradient(#ffbb8e, #e57d04);background: -ms-linear-gradient(#ffbb8e, #e57d04);background: -o-linear-gradient(#ffbb8e, #e57d04);background: linear-gradient(#ffbb8e, #e57d04);-pie-background: linear-gradient(#ffbb8e, #e57d04);}
.wahbtn1.red {background: #CE2E1E;background: -webkit-gradient(linear, 0 0, 0 bottom, from(#CE2E1E), to(#B00000));background: -webkit-linear-gradient(#CE2E1E, #B00000);background: -moz-linear-gradient(#CE2E1E, #B00000);background: -ms-linear-gradient(#CE2E1E, #B00000);background: -o-linear-gradient(#CE2E1E, #B00000);background: linear-gradient(#CE2E1E, #B00000);-pie-background: linear-gradient(#CE2E1E, #B00000);}
.wahbtn1.green {background: #28A51B;background: -webkit-gradient(linear, 0 0, 0 bottom, from(#28A51B), to(#007A01));background: -webkit-linear-gradient(#28A51B, #007A01);background: -moz-linear-gradient(#28A51B, #007A01);background: -ms-linear-gradient(#28A51B, #007A01);background: -o-linear-gradient(#28A51B, #007A01);background: linear-gradient(#28A51B, #007A01);-pie-background: linear-gradient(#28A51B, #007A01);}
.wahbtn1.blue {background: #0664A1;background: -webkit-gradient(linear, 0 0, 0 bottom, from(#0664A1), to(#114F76));background: -webkit-linear-gradient(#0664A1, #114F76);background: -moz-linear-gradient(#0664A1, #114F76);background: -ms-linear-gradient(#0664A1, #114F76);background: -o-linear-gradient(#0664A1, #114F76);background: linear-gradient(#0664A1, #114F76);-pie-background: linear-gradient(#0664A1, #114F76);}
.wahbtn1:hover {box-shadow: #555 0px 2px 0.5em;}

@media (min-width:700px) {
    .listView li{width:48%;}
}

@media (min-width:1040px) {
    .listView li{width:32%;}
}
